/*
Theme Name: Respirando
Template: sydney-pro-ii
Author: Ivan Ricotti
Description: Sydney child theme
Tags: light,two-columns,right-sidebar,fluid-layout,responsive-layout,custom-colors,custom-background,custom-header,custom-menu,featured-images,sticky-post,theme-options,threaded-comments,translation-ready
Version: 0.0.1.1609410330
Updated: 2020-12-31 11:25:30
*/

.site-header.float-header {
    background-color: rgba(255,255,255,0.92);
}
	
ul.respirando-services>li {
    min-height: 200px;
    height: auto;
}
ul.dove-operiamo > li{
    height: auto;
    min-height: 400px;
}
ul.dove-operiamo>li>a>img, ul.membri>li>a>img, ul.realta-amiche>li>a>img {
    width: 100%;
}
ul.sostenitori>li>a>img{
	width: 100%;
}